<div class="row" *ngIf="profile">
  <div class="col-md-4">
    <img [src]="profile.picture" class="img-fluid" alt="">
  </div>
  <div class="col-md-8">
    <ul class="list-group">
      <li class="list-group-item">
        Name: <span class="text-primary"> {{profile.name | uppercase}} </span>
      </li>
      <li class="list-group-item">
        Gender: <span class="text-primary">{{profile.gender | uppercase}} </span>
      </li>
      <li class="list-group-item">
        Updated at: <span class="text-primary">{{profile.updated_at | date:"dd MMM yyyy"}} </span>
      </li>

    </ul>
  </div>
</div>

<hr>

<pre>
  {{ profile | json }}
</pre>
